body{background:url(assets/img/white_leather.png) repeat 0 0; }
#header{padding:8px 0 8px;}
#header a{text-decoration:none text-decoration: none;
    width: 35px;
    height: 22px;
    background: rgba(255, 153, 0, 0.64);
padding: 9px 14px;
  font-size:19.5px
  -webkit-border-radius: 25px;
     -moz-border-radius:25px;
          border-radius: 25px;
          font-size: 16px;}

#header p{padding:0; margin:0; line-height:1em; font-size:100%}
#header h1{margin:0;line-height:1em }
#header h1.dotmark{line-height:1.5em;}
#header{ padding-top:44px;}
.logo {padding-top: 11px;display: block;}
.logo span{display:none}
.dotmark{padding:4px; font-size:18px; line-height:1.5em;  background:#fff; border:1px dashed rgb(252, 111, 0); margin:0; color:rgb(252, 111, 0); position:relative; text-align: center;}
.dotmark:hover{ border:1px dashed #fff; color:#fff; background:rgb(252, 111, 0);}
.dotmark i{position:absolute; left:10%; top:-12px; font-size:21px;}
.offerNoteWrapper{border:6px solid #fff; margin: 6px;}
.offerNoteWrapper:hover{border-color:rgb(252, 111, 0);}
h3 {font-size: 18px;line-height: 1.5em;}
hr.soften {margin: 8px 0;background: #DDD;}
.moreOptopm.carousel .carousel-control,.moreOptopm.carousel .carousel-control:hover {background:transparent; }
.moreOptopm.carousel .carousel-control {border: 0; top: 50%; bottom: 0;}
.moreOptopm.carousel .carousel-control.right, .moreOptopm.carousel .carousel-control.right:hover {right:0; }
.moreOptopm.carousel .carousel-control.left, .moreOptopm.carousel .carousel-control.left:hover {left:0; }
.moreOptopm.carousel .carousel-control, .moreOptopm.carousel .carousel-control:hover {color: #000;}
.homCar{overflow:hidden;}
.navbar .brand {padding: 0px 20px 0;font-size: 37px;color: black;}
.spaceBtm{padding-bottom:8px}
#myCarousel.homCar .item img{width:100%; max-height:400px}
#myCarousel .btn {border: 0 none;border-radius: 0 0 0 0;bottom: 49px;font-size: 18px;line-height: 42px;padding: 0 28px;position: absolute;right: 0;text-shadow: 0 0 0 transparent;}	
#myCarousel{position:relative; margin: 0;}
.navbar-inner {padding-left: 0;padding-right: 0;}
.thumbnail .btn{ border-radius: 0 0 0 0;}
.thumbnail h4{line-height:42px}
.thumbnail a img{ width: 100%;}
.thumbnail:hover {border: 1px solid #CACACA;}
.form-horizontal.qtyFrm .control-label{text-align: right;}
.form-horizontal.qtyFrm .control-label span{font-size:18px}
.clr{clear:both;}
.moreOptopm.carousel .item img{padding:2px; border:1px solid #ddd}
.moreOptopm.carousel .item img:hover{ border:1px solid pink}
.carousel .item > img {display:inline;}
.moreOptopm{min-height:116px}
#productDetail {margin-bottom:0}
.tabWrapper{background:#fff; padding:14px; border:1px solid #ddd; border-top:0}
#productView .btn-toolbar{padding-left:3px;}
.carousel-control {border: 0px; border-radius:2px}
.carousel-control, .carousel-control:hover {background:rgba(248, 118, 16, 1); height:43px; line-height:34px; color: #fff;}
.carousel-control {top: 50%;}
.homCar h4 {background-color: #eb4800; color: #fff;padding: 11px 4px;font-size: 26px;text-transform: uppercase;float: left;width:100%;-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';opacity: 0.8; text-align: center;}
.homCar p span{background-color: #fff;color: #000;padding: 2px 10px;line-height: 30px;font-size: 28px;float: left;width: auto;opacity: 0.8;-ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';}
.carousel-control.left{left: -15600px;}
.carousel-control.right{right: -15600px;}
.carousel:hover .carousel-control.right{right: 8px; left: auto;}
.carousel:hover .carousel-control.left{left: 8px;}
.alignR{text-align:right;}
.control-label.alignL, .alignL{text-align:left;}
.loginFrm{ margin-bottom:8px;}
.loginFrm .control-group{padding:8px 14px 0; margin-bottom:0 }
.navbar .pull-right > li > .dropdown-menu, .navbar .nav > li > .dropdown-menu.pull-right {right: 0;left: auto;border-radius: 0; border-color: #ccc;}
.navbar .nav , .marginLess{margin:0}
.navbar-search .search-query {padding: 4px 14px;-moz-border-radius: 1px;-webkit-border-radius: 1px;border-radius: 1px;line-height: 1.5em; min-width: 200px;}
.navbar-search{margin-left:6px;}
.actionList a{width:50%; font-size:11px; color:#444}
.caption p{margin:0}
.caption h4{margin:0}
.thumbnail .caption {padding: 9px;color: #555555;background: #F3F2F2;}
.footer {background-color:#222; color:#eee; padding: 28px 8px 18px; margin-top: 18px;}
.footer a{color:#bbb; font-size:12px;}
.copyright {clear: both; padding: 8px; border-top: 1px solid #CCC; font-size: 13px; background: #f2f2f2; box-shadow: 0 0 3px #B1AFAF;}
.topNav{padding: 0;border-bottom: 1px solid #CCC;background: #f2f2f2;box-shadow: 0 0 3px #B1AFAF;}
.topNav a{color:#333; font-size:12px; font-weight:bold; display:inline-block;  padding:8px 4px;}
.topNav a:hover, .topNav a.active{color:#fff; background:#f89406; text-decoration:none}
.socialNw a{width:24px; height:24px; line-height:24px; display:inline-block; padding:3px; margin-top:3px; font-size:21px; border-radius:50%; background:#999; color:#fff; text-align:center; }
.cntr{text-align:center};
.users img{text-align:center};
.cart{border:1px solid #ddd;  }
#sidebar ul {margin: 0;padding: 0;}
#sidebar .alert {padding: 8px;}
#sidebar .nav a{color:#000}
#sidebar .nav a:hover{color:#f89406}
#sidebar .cart{border:1px solid #B94A48; }
#sidebar h4{margin:0;  line-height:1.5em; padding:0 13px;  }
#sidebar h2{font-size:21px; line-height:21px;}
#sidebar a.defaultBtn:hover, .defaultBtn:hover{color:#fff; text-decoration:none; background:#333}
#sidebar .nav a.zoomTool{color:#fff} 
.thumbnail>a{display:block; text-align:center}
.carousel-caption {background: transparent;background: transparent;}
#compairTbl td{text-align:center;}
.justify{text-align:justify;}
.table td[align=right] {text-align: right;}
.thumbnail h5,.thumbnail p{text-align:center}
.bs-docs-sidenav > li > a {border: 0; border-bottom:1px solid #e5e5e5;}
.thumbnail{position:relative;}
.tag {background:url(assets/img/new.png) no-repeat 0 0; position: absolute; display:block; top: -4px;right: -18px; height:48px; width:48px;}
.np{padding:0}
.totalInCart{line-height:26px;}
.absoluteBlk{ left:8px; top:8px; width:45%; }
.relative{position:relative}
.socialMedia .on, .socialMedia:hover .off{display:block}
.socialMedia .off, .socialMedia:hover .on{display:none}
#newProductCar .carousel-control {position: absolute;top: -48px;width: 24px;height: 24px;margin-top: 0;font-size: 16px;font-weight: bold;line-height: 1.5em;color: #ffffff;text-align: center;background: #FFA300;border: 0;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;}
#newProductCar .carousel-control.right {right: 8px; left: auto;}
#newProductCar .carousel-control.left {right: 38px; left: auto;}
#newProductCar{margin-bottom:0}
.zoomTool{width:120px; height:34px; font-size:14px; font-weight:bold; line-height:34px; text-align:center; color:#fff; border-radius:2px; background:#f89406; position:absolute; left:50%; top:44%; margin-left:-60px; z-index:999; display:none}.thumbnail{background:#fff}
.zoomTool:hover{color:#fff; text-decoration:none; }
.thumbnail>a.overlay, .thumbnail>a.zoomTool {display:none;}
.shopBtn {min-height: 34px;font-size: 14px;font-weight: bold;line-height: 34px;text-align: center;color: #fff;border-radius:50px;background: #f89406;display:inline-block;padding:0 12px;border:0;width: 95%;margin-top: 10px;z-index: 100000;}
.defaultBtn {min-height: 34px;font-size: 14px;font-weight: bold;line-height: 34px;text-align: center;border-radius: 2px;display:inline-block;padding:0 12px;color: #666;text-decoration: none;background: #e6e6e6;border:0;}
.shopBtn:hover {color: #fff; text-decoration:none; background:#F86706}
.gotop {background-color: #000000;display: none;position: fixed;bottom: 30px;right: 30px;padding: 0px 10px 5px;color: #fff;text-decoration: none;font-size: 30px;line-height: 34px;}
.gotop:hover {color: #fff;text-decoration: none;-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;}
#gototop{margin-top:1px;}
#footerMenu a{ font-size:12px; text-transform:lowercase}
.container{
	position: relative;
}
.saveprrofile {min-height: 34px;font-size: 14px;font-weight: bold;line-height: 34px;text-align: center;color: #fff;border-radius:50px;background: #5bb75b;display:inline-block;padding:0 12px;border:0;width: 95%;margin-top: 10px;z-index: 100000;}

.passwordchenge {min-height: 34px;font-size: 14px;font-weight: bold;line-height: 34px;text-align: center;color: #fff;border-radius:50px;background: #00abd2;display:inline-block;padding:0 12px;border:0;width: 95%;margin-top: 10px;z-index: 100000;}
.singin{
        width: 85%;
            height: 34px;
    background: #5bb75b;
    -webkit-border-radius: 48px;
     -moz-border-radius: 48px;
          border-radius: 48px;
    color: lemonchiffon;
    
}
.user{  

  width: 87px;
    height: 87px;
   border-radius: 20px 6px 20px 6px; 
    -moz-border-radius: 50px;
 -webkit-border-radius: 50px;
 

    border: 2px solid #787047;
    position: fixed;
    left: 1px;
    cursor: pointer;
    background-size: 100%;
    z-index: 99999;
    top: 42px;
     -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.user img{
    height: 100%;

}
.facebookimg{
  width: 87px;
    height: 87px;
   border-radius: 20px 6px 20px 6px; 
    -moz-border-radius: 50px;
 -webkit-border-radius: 50px;
    border: 2px solid #787047;
    position: fixed;
    left: 1px;
    background-size: 100%;
    z-index: 99999;
    top: 42px;
}
.gostorder{
   width: 87px;
    height: 87px;
   border-radius: 20px 6px 20px 6px; 
    -moz-border-radius: 50px;
 -webkit-border-radius: 50px;
    border: 2px solid #787047;
    position: fixed;
    left: 1px;
    background-image: url(../assets/img/user-icon1.jpg);
    background-repeat: no-repeat;
    cursor: pointer;
    background-size: 100%;
    z-index: 99999;
    top: 42px;
}
.users{  
      width: 258px;
    height: 258px;
border-radius: 125px;
border: 2px solid #787047;


background-image: url(../assets/img/user-icon1.jpg);
background-repeat: no-repeat;
cursor: pointer;

z-index: 99999;

overflow: hidden;
 -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.gostuser{
    width: 258px;
    height: 258px;
border-radius: 125px;
-webkit-border-radius:125px;
-moz-border-radius:125px;
border: 2px solid #787047;


background-image: url(../assets/img/user-icon1.jpg);
background-repeat: no-repeat;
cursor: pointer;

z-index: 99999;

overflow: hidden;
}
.gostClick{
    margin-top: -20px;
    font-weight: bolder;
    font-size: 12px;
    color: green;
}


@media only screen and (max-width: 700px) {
 .users{   
   -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.user{
     -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}

}
@media only screen and (min-width: 1700px) {
 .users{   
   -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.user{
     -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
 .mypic{
         -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    }


}
@media only screen and (min-width: 1100px) {
    .mypic{
         -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    }
    .users{   
   -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.user{
     -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
}

.opiction img{
	  width: 26px;

}
    


img{
	border-radius: 70px;
}
.opiction{
    position: fixed;
top:65px;
left: 71px;
display: none;
  cursor: pointer;
z-index: 1000000000000;
}
@media only screen and (min-width: 280px) {
    /* For tablets: */
    .col-m-1 {width: 8.33%;}
    .col-m-2 {width: 16.66%;}
    .col-m-3 {width: 25%;}
    .col-m-4 {width: 33.33%;}
    .col-m-5 {width: 68.66%;}
    .col-m-6 {width: 50%;}
    .col-m-7 {width: 58.33%;}
    .col-m-8 {width: 66.66%;}
    .col-m-9 {width: 75%;}
    .col-m-10 {width: 83.33%;}
    .col-m-11 {width: 91.66%;}
    .col-m-12 {width: 100%;}
}
@media only screen and (min-width: 400px) {
    /* For desktop: */
    .col-1 {width: 8.33%;}
    .col-2 {width: 16.66%;}
    .col-3 {width: 25%;}
    .col-4 {width: 33.33%;}
    .col-5 {width: 41.66%;}
    .col-6 {width: 50%;}
    .col-7 {width: 58.33%;}
    .col-8 {width: 66.66%;}
    .col-9 {width: 75%;}
    .col-10 {width: 83.33%;}
    .col-11 {width: 91.66%;}
    .col-12 {width: 100%;}
}
.wrapper{
    position: relative;
    width: 100%;

}
.imghome{
    margin-left: 82px
}
.worng-name{
        position: absolute;
    top: 63px;
    left: 10px;
    color: red;
    will-change: border;
    font-weight: bold;
}
.prudcuts{
    float: left;
    width: 200px;
height: 306px;
    padding: 15px;
    position: relative;
}
.prudcuts ul{
    
}
.prudcuts button{
    width: 100%;
}
.prudcuts img{
    height: 60%;
     -ms-height: 60%;
    
}
.lists{
    width: 100%;
    height: 100%;
}

.product_pic img{
    width: 80px;
}
.out{
     width: 63px;
    height: 25px;

}
.span6{
    overflow: hidden;
}
.passwordnew{
    width: 27%;
}
.formeMarket{

}
.formeMarket input{
    width: 100%;
    padding: 4px;
}
.user_pic_markit{
  width: 60px;
  position: absolute;
  left: 168px;
  z-index: 1;
   -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
 @media only screen and (max-width: 700px) {
  .user_pic_markit{
  width: 60px;
  position: absolute;
  left: 168px;
  z-index: 1;
   -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
 }
 .breadcrumb{
  width: 100%;
 }
 .postpage{

  margin-left: -70px;
 }
}
.shopingcart  th{
    text-align: center;
        text-align: center;
    color: rgba(25, 146, 3, 0.98);
    font-weight: bolder;
    font-family: -webkit-body;
    font-size: 19px;
}
.shopingcart  tr td{
    text-align: center;
}
.error_input{
     color: red;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bolder;
    text-align: center;
}
.title_pic{
position: absolute;
    top: 64px;
    width: 103px;
    left: -9px;
    font-weight: bold;
    color: #05000c;
    font-size: 11px;
    font-family: sans-serif;
}

   .user_off{
position: absolute;
    top: 64px;
    width: 111px;
    left: -1px;
    font-weight: bold;
    color: #05000c;
    font-size: 11px;
    font-family: sans-serif;
}

.profel_form input{
       width:60%;
    height: 45px;
}
.passwordOldError p{
     color: red;
    font-size: 12px;
    font-family: sans-serif;
    font-weight: bolder;
    text-align: center;
}
.imghover a img{ width: 50%;}
.wellcom{
    position: absolute;
    top: 256%;
    width: 50%;
    left: 0%;
}

.wellcompage{
    position: relative;
}
.wellcomorder{
     position: absolute;
    top: 400%;
    width: 50%;
    left: 0%;
    display: none;
}
.remove{

        height: 22px;
}
td .counts{
    text-align: center;
    font-size: 21px;
    font-family: sans-serif;
      font-weight: bolder;
    color: blue;

   }
   .preceSakels{
    color: blue;
  font-family: sans-serif;
      font-weight: bolder;
   }
   @media only screen and (max-width: 500px) {
td .counts{
    text-align: center;
        text-align: center;
    font-size: 15px;
    font-family: sans-serif;
    position: absolute;
          top: 9px;
       left: 20%;
    font-weight: bolder;
    color:blue;
   }

   }

.pic_text{
    float: right;
}

@media only screen and (max-width: 900px) {
.pic_text{
     -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}


}
@media only screen and (min-width: 1000px) {
.pic_text{
     -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}


  
}

@media only screen and (min-width: 1000px) {
.fullNameAndPic{
    float: right;
        width: 270px;
}

}
@media only screen and (max-width: 900px) {
.fullNameAndPic{
    float: right;
        width: 250px;
}


}
table thead tr {
    text-align: center;
}

.PersonalInformation{
    float: right;
    color: blue;
    
}
.PersonalInformations{

     color: blue;
 width: 100%;
 
}

.Topic{
    color: green;
    font-weight: bolder;
}
.post_text{
 
  
        padding-right: 13px;
     
}

.post_text p{
        font-family: -webkit-pictograph;
        font-family: -moz-pictograph;
    font-weight: bolder;
    font-size: 17px;
}
.productShoping{
   color: #4a9cc3;
    font-size: 18px;
        font-weight: bold;
}
.inputTopic{
   height: 50px;
}
.errorspost{
    text-align: center;
    font-family: sans-serif;
    color: red;
    font-weight: bolder;
    font-size: 25px;
}
.productName h3{
   color: green;
    font-size: 20px;
    font-weight: bolder;
    font-family: sans-serif;
    border-bottom: 3px solid;
    text-align: center;;
}
.facebook{
    width: 200px;
      padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.productspic{
    width: 80%;
    padding: 5% 10% 10% 15%;

}
.totalprice{
    font-size: 15px;
    font-weight: bolder;
    color: green;
}
.order{
    width: 100%;
}
.myorders{
  margin-top: 10px;
    float: right;
    width: 100px;
    margin-left: 11px;
    height: 256px;
    border: 4px solid rgba(0, 173, 255, 0.23);
    background: rgba(157, 255, 0, 0.18);
    text-align: -webkit-center;
    text-align: -moz-center;
    border-radius: 20px;
}
.newmarkit input{
    width: 202px;
    height: 39px;
 
}
.newmarkit label{
    font-size: 32px;
    font-family: -webkit-pictograph;
    font-weight: bolder;
    color: rgba(153, 51, 84, 0.88);
}

.file{
        color: red;
    font-size: 21px;
    border-bottom: 1px solid;
}
.savenarket{ min-height: 34px;font-size: 14px;font-weight: bold;line-height: 34px;text-align: center;color: #fff;border-radius:50px;background: #5bb75b;display:inline-block;padding:0 12px;border:0;width: 95%;margin-top: 10px;z-index: 100000;}
.backtohome{
        width: 199px;
    margin-right: 195px;
    height: 42px;
        background: #f89406;
            margin-top: 10px;
    z-index: 100000;
        border-radius: 44px;
          -webkit-border-radius: 44px;
     -moz-border-radius: 44px;
}
.newmarkits{
    position: relative;
}
.backs{
     position: absolute;
     right: -195px;
}
.backtohomes{
        width: 199px;
    height: 42px;
        background: #f89406;
     color: #fff;

    z-index: 100000;
        border-radius: 44px;
          -webkit-border-radius: 44px;
     -moz-border-radius: 44px;
}
.deletProduct{
    width: 199px;
    height: 42px;
    background: red;
     border-radius: 44px;
          -webkit-border-radius: 44px;
     -moz-border-radius: 44px;
 color: #fff;
}
.savenarkets{ min-height: 34px;font-size: 14px;font-weight: bold;line-height: 34px;text-align: center;color: #fff;border-radius:50px;background: #5bb75b;display:inline-block;padding:0 12px;border:0;margin-top: 10px;z-index: 100000;}
.newproduct{
    font-weight: bolder;
    font-size: 30px;
    font-family: initial;
    color: green;

}
.errorMessage{
    color: red;
    font-family: initial;
    font-weight: bolder;
    font-size:20px;
}
.user_pic_markit{
        width: 67px;
    height: 76px;
    margin-left: 10px;
}
.productuser{
        float: left;
    padding: 10px;
}
.menu{
         width: 79%;
    padding-right: 160px;
}


@media only screen and (max-width: 900px) {
.cartpage{
    position: absolute;
    right: 30px;
      width: 100%;
    }

    table{
        width: 100%;
    }
 .textAcenter{
  text-align: center;
 }
 .postpage{

      
      width: 90%;
 }

    }
@media only screen and (max-width: 900px) {
 .aboutme{
            width: 200px;
    padding-right: 10px;
    background: #cecece;
}

}





    @media only screen and (min-width: 1000px) {
.cartpage{
        width:90%;
      margin-right: 70px;
    
    }
    table{
        width: 100%;
    }
.postpage{
  margin-right: 50px;
   width:90%;
  
  
 }
 .aboutme{
            width: 200px;
    padding-right: 10px;
    background: #cecece;
}
.sendmy{
  text-align: center;
  text-align: -webkit-center;
  text-align: -moz-center;
}
    }
     @media only screen and (min-width: 2000px) {
.cartpage{
        position: absolute;
       width: 84%;
    left: 250px;
    }
    table{
        width: 100%;
    }

    }
    
.col-xs-12 {
  width: 100%;
}
table tr td {
    text-align: center;
}
.shekel{
    color:rgba(0, 93, 128, 0.78);
    font-size: 22px;
    font-weight: bolder;
    font-family: sans-serif;
}
.totlal{
    color: rgba(0, 22, 128, 0.78);
    font-size: 22px;

    font-family: -webkit-pictograph;
    font-family: -moz-pictograph;
    font-weight: bolder;

}
.myinf{
    font-size: 15px;
    font-family: david;
    font-weight: bolder;
    color: rgb(25, 25, 42);
}
.myphone{
        font-size: 20px;
    color: rgba(110, 0, 255, 0.67);
 font-weight: bolder;
  font-family:-moz-david;
    font-family:-webkit-david;
}
.myobj{
     font-size: 22px;
    color:red;
 font-weight: bolder;
  font-family:-moz-david;
    font-family:-webkit-david;
}
.modole{
     font-size: 15px;
       color: rgb(47, 154, 2);
 font-weight: bolder;
  font-family:-moz-david;
    font-family:-webkit-david;
}
.testprod{
        padding-right: 70px;
    font-size: 20px;
    font-family: -webkit-pictograph;
    font-family: -moz-pictograph;
    color: red;
    font-weight: bolder;
}
.countsPrice{
    position: relative;
 
}
.passwordRec{
    font-size: 20px;
    font-family: -webkit-pictograph;
    font-family: -moz-pictograph;
    color: red;
    font-weight: bolder;
    color: green;
}

#products-list{float:left;list-style:none;margin-top:-3px;padding:0;width:190px;position: absolute;}
#product-name ul li{padding: 10px; background: #f0f0f0; border-bottom: #bbb9b9 1px solid;}
#product-name ul li:hover{background:#ece3d2;cursor: pointer;}
#searchProduct{padding: 10px;border: #a8d4b1 1px solid;border-radius:4px;}
.wellcoms{
  position: fixed;
width: 70%;
height: 90%;
top: -100%;
z-index: 10000;
border: 2px solid;
border-radius: 28px;
 background-color: #93a299;
 left:14%;
 text-align: center;
 overflow: auto;
}
@media only screen and (max-width: 900px) {
.wellcoms{
  position: fixed;
width: 90%;
height: 100%;
top: -100%;
z-index: 10000;
border: 2px solid;
border-radius: 28px;
 background-color: #93a299;
 left:5%;
 text-align: center;
 overflow: auto;
}

}
.shopcart{
  color: greenyellow;
}
.testwellcom{
  font-weight: bolder;
    color: beige;
}
.impressed{
      font-size: 16px;
    font-weight: bolder;
    color: aliceblue;
}
.orfacbooke{
      font-size: 19px;
    padding-top: 14px;
    font-weight: bolder;
    color: aliceblue;
}
.mypeople{
      border-bottom: 1px solid;
    color: greenyellow;
    font-size: 20px;
}